Subject: Query regarding the IP Owner term

From: Amnon Even-zohar <[email-masked]>
Date: Wed, 13 Dec 2000 15:04:50 +0200

Hi !
Suppose a router is configured with a VIP different then any of his real interfaces, meaning it's not the IP Owner (!).
Still, when it's up - it becomes the master since it has the highest priority among the virtual router.
According to RFC 2338 which says under section 6.4.3 :
"Master....MUST NOT accept packets addressed to the IP address(es) associated
      with the virtual router if it is not the IP address owner..."
This router will not ever accept packets. Is this correct ?.
How can it be ?.

Waiting for your response,
Regards,

Amnon Even Zohar
Atidim Technological Park, Bldg.4
Tel-Aviv 61131, Israel
Tel:    972-3-645-8595
Fax:  972-3-648-7368
E-mail: [email-masked]